<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Nico Du 55</author>
    <version>1.0.0.0</version>
	<title>
        <en>LED Flash</en>
		<de>LED Blitz</de>
		<fr>Flash LED</fr>
    </title>
	<description>
		<en><![CDATA[LED flash enhances safety and visibility of equipment, signalling its presence. Can be installed on vehicles or tools.]]></en>
		<de><![CDATA[Das LED-Blitzlicht erhöht die Sicherheit und Sichtbarkeit der Ausrüstung und signalisiert ihre Anwesenheit. Kann an Fahrzeugen oder Werkzeugen angebracht werden.]]></de>
		<fr><![CDATA[Le flash LED améliore la sécurité et la visibilité des équipements, signalant leur présence. Peut tre installé sur des véhicules ou des outils.]]></fr>
	</description>
	
	<categories>
        <category>others</category>
    </categories>
	
	<prefabs>
		<prefab name="flashled" i3dFilename="flashled.i3d" />
    </prefabs>
	
	<iconFilename>icon_flashled.dds</iconFilename>
</prefabDesc>